Skip to main content
GET
List the API calls made with your credentials

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

start
string<date-time> | null
end
string<date-time> | null
status
integer | null
Required range: 100 <= x <= 599
status_class
enum<string> | null
Available options:
2xx,
3xx,
4xx,
5xx
failed
boolean
default:false
business_id
string<biz_string> | null
client_id
string | null
endpoint
string | null
method
enum<string> | null
Available options:
GET,
POST,
PUT,
PATCH,
DELETE
page_token
string | null

The page token to for the next or previous page

page_size
integer
default:100
Required range: 1 <= x <= 100

Response

Successful Response

data
AccessLogEntryPublic · object[]
required
pagination
PaginationResponse · object
required